Subject: Lightwave on a Picasso II
From: [email-masked] (Terry)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 12:35:48 -0700

I want to know if I can run SA lightwave (Amiga) on a Picasso II board, the
reason I want to know is that i am looking to get a Picasso for one of my
A2000s and would like a 1 monitor solution, I don't want to have to have a
second monitor (like a 1084) hooked to the Amigas monitor port.  I guess I
could get a monitor switch box but would prefer to use the Picasso by
itself.

Thanks

*************************
Terry Morris
Terry Morris Productions
[email-masked]

R T A H Studios
e a      i
a k      k
l  e      e
i
t
y